{
  "verseBefore": "Các cuộc cãi cọ và những tranh chấp giữa vòng anh chị em là do đâu? Chẳng phải chúng xuất phát từ các dục vọng của anh chị em, vốn tranh chiến giữa các chi thể của anh chị em, đó sao?",
  "verseAfter": "Kaluh varơuq takaai tayaat đom oh ay nưq xing leq truh? Leh aalq varơuq nưq truh xing kaluh hmưưych trôôt di oh ay, nưq tayaat đom koot manih di oh ay ih?",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-13T03:55:11.690Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
